.Section {
	margin-top: 15pt;
	background-color: #eaeaea;
	font-size: 140%;
}

.FirstSection {
	margin-top: 10pt;
	background-color: #ffe0e0;
}

.Header {
	background-color: #e0e0ff;
}

.Footer {
	background-color: #e0e0ff;
}

.AndroidMarketZone {
	background-color: #e0ffe0;
}

.DonateZone {
	background-color: #ffe8e8;
}
